[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: something about libgd1 of debian



On Tue, Mar 26, 2002 at 11:56:37AM +0100, Jonas Smedegaard wrote:

> And if you want to build other packages against those two you should grab
> the newest Sid package built yesterday - Joey Hess spotted an error in the
> shlib file not referring to those -noxpm packages.
> 
> Expect next package of analog and other packages depending on libg or
> libgd2 to be installable without X libraries :-)
> 

  Thanks all, i get the answer.

  BTW, is it a better suggestion that cvsgraph depends on either libgd1 or
libgd[1|2]-noxpm?


-- 
pigfoot

Attachment: pgpo2YJPOH8pt.pgp
Description: PGP signature


Reply to: